$set 1  Standard Library Error messages
1 iostream object has failbit set
2 iostream object has badbitset
3 iostream object has eofbitset
4 Invalid numeric locale name
5 Facet not present in locale
6 locale::__init_id() called twice
7 Tried to construct a locale from a NULL pointer
8 System does not recognize this locale name
9 Error constructing locale name
10 Code conversion failed
11 Invalid monetary locale name
12 invalid bit set position in function: %s position: %d is greater than max_length: %
13 invalid argument to bitset constructor: %s
14 overflow of bitset conversion to unsigned long in function: %s
15 index out of range in function: %s \n index: %d is greater than max_index: %d
16 invalid string size parameter in function: %s \n size: %d is greater than maximum size: %d
17 position beyond end of string in function: %s \n index: %d is greater than max_index: %d
18 resulting length is invalid  in function: %s \n index: %d is greater than max_index: %d
19 string index out of range in function: %s \n position: %d is greater than length: %d
20 unexpected NULL pointer in function: %s
                                 






